<?php
$z[0]=Array("field","标枪,标枪,四川,方言,中指,拉肚,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","打标枪在 四川方言 中指拉肚子时屙XXXX，可惜有人不知道这个，就闹了个笑话某校开运动会，学生会搞宣传的小李专门采访通讯到学校广播发表，在报道女生掷标枪时，忘了掷字怎么写了，就用了个打字代替，心想掷和打意思一样。结果，学校广播了：看啦！在蔚蓝的",73,355);
$z[1][4]['name']="description";
$z[2]=Array("field","打标枪",357,401);
$z[2][4]['name']="title";
$z[3]=Array("field","",403,442);
$z[3][4]['name']="writer";
$z[4]=Array("field","",444,483);
$z[4][4]['name']="source";
$z[5]=Array("field","",485,525);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<span style=\"color: rgb(51, 51, 51); font-family: Verdana, Arial, Tahoma; font-size: 14px; line-height: 25px; \">&ldquo;打标枪&rdquo;在</span><span style=\"color: rgb(51, 51, 51); font-family: Verdana, Arial, Tahoma; font-size: 14px; line-height: 25px; \">中指拉肚子时屙XXXX，可惜有人不知道这个，就闹了个笑话&mdash;&mdash;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;某校开运动会，学生会搞宣传的小李专门采访通讯到学校广播发表，在报道女生掷标枪时，忘了&ldquo;掷&rdquo;字怎么写了，就用了个&ldquo;打&rdquo;字代替，心想&ldquo;掷&rdquo;和&ldquo;打&rdquo;意思一样。结果，学校广播了：&ldquo;看啦！在蔚蓝的天空下，我校的美女们顶着火红的太阳，正在排队打标枪。你看啊，高三1班的xx同学，憋足了劲，一转身，率先打了出来，好！&hellip;&hellip;啊！15米！，高二4班的xx同学，接着也打了出来，啊！太棒了！21米！&hellip;&hellip;，你打我也打，打出风格、打出气质、打出水平&hellip;&hellip;，终于，冠军产生了，高一2班的xxx同学，居然打到了30米，啊，她激动的哭了！她告诉我：&lsquo;今天早上只吃了一个馒头，要不然会打的更远！&rsquo;&hellip;&hellip;&rdquo; &nbsp; &nbsp;</span>",527,1598);
$z[6][4]['name']="body";
$z[7]=Array("field","",1600,1639);
$z[7][4]['name']="litpic";

?>